[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Rows

Indicates the number of rows in which Items (radio buttons) are held.

## Declaration

Source position: extctrls.pp line 770

`public function TCustomRadioGroup.Rows: Integer;`

## Function result

Number of rows.

## Description

Rows is an Integer function which returns the number of rows needed to represents the radio buttons defined in the grouped control. The return value is the result of dividing the total number of Items by the number of Columns. The return value is zero (0) when no Items have been defined in the control.

## See also

TCustomRadioGroup.Items |  | Contains the captions for the radio button displayed in the control.
TCustomRadioGroup.Columns |  | Number of columns used to display radio buttons in the control.